#!/usr/bin/env python

from setuptools import setup

setup(name='CMake2SCons',
      version='1.1',
      description='Converts CMake build descriptions for a complete project to SCons scripts (SConstruct/SConscript)',
      author='Dirk Baechle',
      author_email='dl9obn@darc.de',
      url='https://bitbucket.org/dirkbaechle/cmake2scons/',
      packages=['cmake2scons',
               ],
      package_dir={'' : 'src'},
      scripts=['CMake2SCons',
                ],
      install_requires=['pyparsing'],
      license='MIT',
      classifiers=['Development Status :: 3 - Alpha',
                   'Environment :: Console',
                   'Intended Audience :: Developers',
                   'Topic :: Software Development :: Build Tools',
                   'License :: OSI Approved :: MIT License',
                   'Programming Language :: Python :: 2'
                  ],
      keywords='scons cmake build development',
     )

